<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="cb6a1697-5a46-4bf7-ac8f-4f024cec2296" name="更改" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="jar://$PROJECT_DIR$/MasaGadget-mc1.21.8-fabric-4.0.409-pull_request.jar!/masa_gadget_mod.mixins.json" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="ProjectColorInfo"><![CDATA[{
  "associatedIndex": 3
}]]></component>
  <component name="ProjectId" id="36IDmVuuSGefuTIiytZfAl1XBcD" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ModuleVcsDetector.initialDetectionPerformed": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "ignore.virus.scanning.warn.message": "true",
    "kotlin-language-version-configured": "true"
  }
}]]></component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="cb6a1697-5a46-4bf7-ac8f-4f024cec2296" name="更改" comment="" />
      <created>1764685353441</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1764685353441</updated>
    </task>
    <servers />
  </component>
</project>